### Name: sqlsurvey
### Title: Survey design based on SQL database
### Aliases: sqlsurvey open.sqlsurvey close.sqlsurvey dim.sqlsurvey
###   open.sqlmodelmatrix
### Keywords: survey

### ** Examples

library(survey)
data(api)
sqclus2<-sqlsurvey(id=c("dnum","snum"), fpc=c("fpc1","fpc2"),
  weights="pw", data=apiclus2)
sqclus2
svymean(~api99+api00, design=sqclus2)

sqclus1<-sqlsurvey(id="dnum", fpc="fpc", weights="pw", strata="fpc",
   data=system.file("apiclus1.db",package="surveyNG"),
   table.name="clus1", key="snum")

sqclus1
svymean(~api99+api00, design=sqclus1)
close(sqclus1)
close(sqclus2)




